[submodule "godot-cpp"]
	path = godot-cpp
	url = https://github.com/godotengine/godot-cpp.git
        branch = 4.2

[submodule "src/utils"]
	path = src/utils
	url = https://git.saragerretsen.nl/Sara/godot-cpp-utils.git
	branch = main
